recovery:
  state:
    round: 5
    hash: "16b31d5cd0660da769ba815e0ca1bdc0b4ed826b989c63f262b994267b26a8523131f2e881f9ebc16bd8a4e6203a24e3"
    timestamp: "2025-10-10T15:18:35.625227Z"
  bootstrap: null
  package: null
  stream: null
